---
apiVersion: v2
description: |
  A helm chart for installing NextCloud and setting up ONLYOFFICE integration
name: nextcloud-onlyoffice
version: 0.5.2
appVersion: NC-20.0.11-OO-6.2.2.21
dependencies:
  # https://artifacthub.io/packages/helm/nextcloud/nextcloud
  - name: nextcloud
    version: 2.10.2
    repository: "https://nextcloud.github.io/helm"
  # https://artifacthub.io/packages/helm/bitnami/rabbitmq
  - name: rabbitmq
    version: 8.24.9
    repository: "https://charts.bitnami.com/bitnami"
  # https://artifacthub.io/packages/helm/bitnami/redis
  - name: redis
    version: 15.6.3
    repository: "https://charts.bitnami.com/bitnami"
  # https://artifacthub.io/packages/helm/bitnami/postgresql
  - name: postgresql
    version: 10.13.11
    repository: "https://charts.bitnami.com/bitnami"
